<?php
session_start();
if(isset($_POST['k1'])) {

	require_once('../wiras_php/wa_baza/wa_polacz.php');

	$zap = "UPDATE galeria SET gal".$_POST['k2']." = '".$_POST['k1']."' WHERE id_user=".$_SESSION['id'];
	$wykonaj = mysqli_query($db, $zap);
	unset($_POST['k1']);
	unset($_POST['k2']);	
	
}
	
?>